/* PAGINATION */
ul#paginazione {
    display: inline-block;
    text-align: center;
	font-size: 14px;
    width: 100%;
    margin: 0;
    padding: 0;
}

ul#paginazione li {
	display: inline-block;
}

ul#paginazione li span,
ul#paginazione li a {
    background-color: #1C1C1C;
    border: 1px solid #242424;
    text-decoration: none;
    line-height: 1.1;
    padding: 8px 12px;
	font-weight: 400;
	display: block;
    color: black;
    float: left;
	color: #999;
	margin: 0 1px;

	-webkit-border-radius: 1px;
	 -khtml-border-radius: 1px;
	   -moz-border-radius: 1px;
	     -o-border-radius: 1px;
	        border-radius: 1px;
	
	-webkit-transition: .1s all ease-in-out;
	   -moz-transition: .1s all ease-in-out;
		-ms-transition: .1s all ease-in-out;
		 -o-transition: .1s all ease-in-out;
			transition: .1s all ease-in-out;
}

ul#paginazione li span,
ul#paginazione li a:hover:not(.active),
ul#paginazione li a.active {
    background-color: #B9B179;
	border-color: #B9B179;
    color: #FFF;
}

ul#paginazione li span.text {
	background-color: rgba(0,0,0,0) !important;
	border: none !important;
	font-weight: 400;
	padding: 6px 14px;
	color: #999;
}